# New ports collection makefile for:	openag
# Date created:				09 April 2002
# Whom:	janos.mohacsi@bsd.hu and jon@phuq.co.uk
#
# $FreeBSD: ports/audio/openag/Makefile,v 1.3 2003/02/21 10:59:31 knu Exp $

PORTNAME=	openag
PORTVERSION=	1.1.1
PORTREVISION=1
CATEGORIES=	audio net
MASTER_SITES=	${MASTER_SITE_SOURCEFORGE}
MASTER_SITE_SUBDIR=	openags
DISTNAME=	OpenAG-${PORTVERSION}

MAINTAINER=	janos.mohacsi@bsd.hu
COMMENT=	An open source version of the Audiogalaxy client

BROKEN=		The AudioGalaxy Search Server shutdown in June 2002

GNU_CONFIGURE=	yes
CONFIGURE_TARGET=	--build=${MACHINE_ARCH}
CONFIGURE_ENV=	WGET="fetch" \
		WGET_FLAGS="-o"

DOC_FILES=	AUTHORS COPYING ChangeLog INSTALL README

post-install:
.ifndef(NOPORTDOCS)
	@${MKDIR} ${DOCSDIR}
.for file in ${DOC_FILES}
	@${INSTALL_DATA} ${WRKSRC}/${file} ${DOCSDIR}
.endfor
.endif

.include <bsd.port.mk>
